-- 1/3 : Création de la table temporaire
DROP TABLE IF EXISTS w_dbsetup
;

CREATE TEMP TABLE w_dbsetup AS
    SELECT
    code, label
		FROM rh.t_dashboard
		ORDER BY code LIMIT 0
;

-- 2/3 : Peuplement de la table temporaire
INSERT INTO w_dbsetup(
    code,
    label
)
VALUES
('CTI_EGAPRO', 'Cockpit RH')
;

-- 3/3 : Màj de la table iCTI
TRUNCATE rh.t_dashboard;

INSERT INTO rh.t_dashboard(code, label)
	SELECT
		w_dbsetup.code,
		w_dbsetup.label
	FROM w_dbsetup
;